upgrade – I get “Host is not valid or is not accepted by LaminasUriUri” after upgrading Magento 2.3.6 to Magento 2.3.7

after upgrading Magento 2.3.6p1 to Magento 2.3.7 I get the following error opening the Frontend:

Host is not valid or is not accepted by LaminasUriUri

I already cleared caches etc. and rebuilt the indices. Still there is this error.

Can someone give me a hint what to do, to resolve that error?

Thank you in advance.